.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.085957px;}
._1{width:1.149857px;}
._2{width:16.510867px;}
._7{width:131.479954px;}
._6{width:161.615962px;}
._8{width:162.741450px;}
._4{width:203.515889px;}
._5{width:244.027465px;}
._3{width:414.089834px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs3{font-size:35.999986px;}
.fs2{font-size:47.999981px;}
.fs0{font-size:63.839974px;}
.fs1{font-size:111.839955px;}
.y0{bottom:0.000000px;}
.ya{bottom:234.799226px;}
.y9{bottom:259.187435px;}
.y8{bottom:288.480535px;}
.y7{bottom:359.328963px;}
.y6{bottom:375.678600px;}
.y5{bottom:408.241627px;}
.y4{bottom:440.804654px;}
.y3{bottom:545.851073px;}
.y2{bottom:583.863980px;}
.y1{bottom:619.288194px;}
.h4{height:34.307986px;}
.h3{height:46.991981px;}
.h1{height:62.499335px;}
.h2{height:109.491316px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:323.440103px;}
.x2{left:429.167757px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.275280pt;}
._1{width:1.350320pt;}
._2{width:19.389331pt;}
._7{width:154.401843pt;}
._6{width:189.791688pt;}
._8{width:191.113390pt;}
._4{width:238.996344pt;}
._5{width:286.570608pt;}
._3{width:486.281228pt;}
.fs3{font-size:42.276134pt;}
.fs2{font-size:56.368178pt;}
.fs0{font-size:74.969677pt;}
.fs1{font-size:131.337855pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:275.733540pt;}
.y9{bottom:304.373529pt;}
.y8{bottom:338.773515pt;}
.y7{bottom:421.973482pt;}
.y6{bottom:441.173474pt;}
.y5{bottom:479.413459pt;}
.y4{bottom:517.653444pt;}
.y3{bottom:641.013394pt;}
.y2{bottom:685.653376pt;}
.y1{bottom:727.253360pt;}
.h4{height:40.289155pt;}
.h3{height:55.184447pt;}
.h1{height:73.395314pt;}
.h2{height:128.579760pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:379.827848pt;}
.x2{left:503.987798pt;}
}
